*,

*::before,

*::after {

box-sizing: border-box;

}

body {

font-family: 'Helvetica Neue', -apple-system, BlinkMacSystemFont, 'Segoe UI',

Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', sans-serif;

line-height: 1.5;

color: #2a2a2a;

}

button,

label {

cursor: pointer;

}

input {

font: inherit;

}

img {

display: block;

max-width: 100%;

height: auto;

}

table {

border-collapse: collapse;

}

th,

td {

border: 1px solid black;

padding: 10px 15px;

}

